<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Mrs Elton loves [#].]]></sentence>
<options>
<option> walking</option>
<option> listening</option>
<option answer="correct">talking</option>
</options>
</question><question>
<sentence><![CDATA[Mrs Elton's brother's house is [#].]]></sentence>
<options>
<option> little</option>
<option answer="correct">large</option>
<option> cold</option>
</options>
</question><question>
<sentence><![CDATA[Emma thinks Mrs Elton is [#].]]></sentence>
<options>
<option answer="correct">rude</option>
<option> foolish</option>
<option> nice</option>
</options>
</question><question>
<sentence><![CDATA[Mrs Elton is looking for a [#] in Highbury.]]></sentence>
<options>
<option answer="correct">friend</option>
<option> house</option>
<option> job</option>
</options>
</question><question>
<sentence><![CDATA[Mrs Elton decides to become [#]'s friend.]]></sentence>
<options>
<option> Emma</option>
<option answer="correct">Jane</option>
<option> Mr Knightley</option>
</options>
</question><question>
<sentence><![CDATA[Mr Knightley thinks Jane is [#].]]></sentence>
<options>
<option answer="correct">clever</option>
<option> quiet</option>
<option> friendly</option>
</options>
</question>
</questions></exercise>